1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

gimp installation, brauche eure hilfe!

Dieses Thema im Forum "Grafikbearbeitung & Layout" wurde erstellt von cmue, 26.06.06.

  1. cmue

    cmue Freiherr von Berlepsch

    Dabei seit:
    19.06.06
    Beiträge:
    1.100
    Hallo, ich wollte gerade eine Alternative zu Ps installieren, Gimp!
    Doch wenn ich das Programm starten will steht dort das ich X11 (?) installieren soll, dacht ich mir: kein Problem, hast da ja eben was auf der Gimpwebsite gelesen. Ok werde zu Apple.de geführt und soll mit X11 runterladen. Runtergeladen, Ausgeführt: "Sie haben bereits eine Aktuelle Version..".

    Hmm wie geht ich denn da jetzt vor? Hab schon rumgesurft aber so richtig helfen konnt mir da nichts.

    Vielen Dank für eure Mühe!:-D
     
  2. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    Normalerweise liegt X11 unter Programme->Dienstprogramme (sofern installiert). Falls nicht, dann musst Du es von Deiner System-DVD nachinstallieren ("Optional Installs"), das X11 von der Apple-Webseite ist eine alte Version.

    P.S.: Forumsuche... ;)
     
  3. schlingel

    schlingel Melrose

    Dabei seit:
    06.06.04
    Beiträge:
    2.483
    ich denke du hast nen intel mac, da musst du x11 von der install dvd installieren, sonst gehts nicht!

    und: Forumssuche!!!
     
  4. cmue

    cmue Freiherr von Berlepsch

    Dabei seit:
    19.06.06
    Beiträge:
    1.100
    hey super, danke!

    Tut mir leid, ich hab wohl ganz einfach die falschen stichwörter gesucht, dachte es wäre ein gimp spezifisches "problem". naja bin noch apple neuling, habt rücksicht ;)

    nächstmal werd ich länger mit der suche arbeiten!
    schönen abend noch :)
     
  5. mod86

    mod86 Schöner von Nordhausen

    Dabei seit:
    16.05.06
    Beiträge:
    318
    Hallo!

    Ich habe das selbe Problem mit meinem Intel Mac. Ich kann x11 nicht von der DVD installieren, da angeblich schon eine neuere Version installiert sei, GIMP startet aber nicht, weil angeblich doch kein x11 vorhanden :( Die SuFu liefert zu "x11" gar nichts!
     
  6. mod86

    mod86 Schöner von Nordhausen

    Dabei seit:
    16.05.06
    Beiträge:
    318
    Weiß denn niemand was?
     
  7. quarx

    quarx Hadelner Sommerprinz

    Dabei seit:
    17.04.05
    Beiträge:
    8.541
    So funktioniert die X11-Nachinstallation auf Intel-Macs: http://occy.net/node/166
    Problem ist, dass anscheinend der früher übliche Weg über "Optional Installs" nicht mehr geht.

    Falls die o.a. Webseite mal nicht mehr funktionieren sollte, hier mal abgetippt:
    • im Finder die erste Installations-DVD öffnen
    • Verzeichnis /System/Installation/Packages aufrufen, darin das Paket X11User.pkg öffnen.
    Oder im Terminal
    Code:
    cd /Volumes/Mac\ OS\ X\ Install\ Disc\ 1/System/Installation/Packages/
    open .
    
    eingeben und im dann aufspringenden Finder-Fenster die Datei X11User.pkg öffnen.
     
  8. mod86

    mod86 Schöner von Nordhausen

    Dabei seit:
    16.05.06
    Beiträge:
    318
    Vielen vielen Dank!!

    Ich weiß nun, was ich bei meinen vorigen Versuchen falsch gemacht habe: Auf der OS X DVD ist scheinbar sowohl die besagte .pkg wie auch eine x11user.dmg. Versucht man es mit der dmg, so kann x11 nicht installiert werden, nimmt man direkt das Package, dann geht es!!
     

Diese Seite empfehlen